(0) exportieren Drucken
Alle erweitern

Office Communicator Web Access

Communications Server 2007 R2

Letztes Änderungsdatum des Themas: 2009-03-05

Für Version 2007 R2 von Microsoft Office Communicator Web Access gibt es nur wenige Clientanforderungen. Sie benötigen nur ein unterstütztes Betriebssystem und einen unterstützten Webbrowser. Es gibt eine Ausnahme: Windows-Benutzer, die ihren Desktop für andere Benutzer freigeben möchten, müssen das Communicator Web Access-Plug-In installieren. Die unterstützten Webbrowser für Communicator Web Access finden Sie in der folgenden Tabelle.

Tabelle 1: Unterstützte Webbrowsers

BetriebssystemBrowser

Windows 2000 mit Service Pack 4 (SP4)

Der Internetbrowser Microsoft Internet Explorer Version 6.0 mit SP1

Windows XP mit SP2

Internet Explorer 6.0 mit SP2

Windows Internet Explorer 7.0

Firefox 3.0.X

Windows Vista

Internet Explorer 7.0

Firefox 3.0.X

Macintosh OS 10.3.9

Safari 1.3.X

Firefox 3.0.X

Macintosh OS 10.5.4

Safari 3.X.X

Firefox 3.0.X

Red Hat Linux 2.16

Firefox 3.0.X

Fanden Sie dies hilfreich?
(1500 verbleibende Zeichen)
Vielen Dank für Ihr Feedback.
Anzeigen:
© 2014 Microsoft